.faq-drawer {
	  margin-bottom: 30px;
	}

	.faq-drawer__content-wrapper {
	  font-size: 1.25em;
	  line-height: 1.4em;
	  max-height: 0px;
	  overflow: hidden;
	  transition: 0.25s ease-in-out;
	}
	
	.faq-drawer__content-wrapper p{
	   font-size: 0.9em;
	  line-height: 1.4em;
	}

	.faq-drawer__title {
	  border-top: #000 1px solid;
	  cursor: pointer;
	  display: block;
	  padding: 30px 0 0 0;
	  position: relative;
	  margin-bottom: 0;
	  transition: all 0.25s ease-out;
	  
	  color: var(--stratos);
	  font-family: var(--font-family-open_sans);
	  font-size: 16px;
	  font-style: normal;
	  font-weight: 700;
	}

	.faq-drawer__title::after {
	  border-style: solid;
	  border-width: 1px 1px 0 0;
	  content: " ";
	  display: inline-block;
	  float: right;
	  height: 10px;
	  left: 2px;
	  position: relative;
	  right: 20px;
	  top: 2px;
	  transform: rotate(135deg);
	  transition: 0.35s ease-in-out;
	  vertical-align: top;
	  width: 10px;
	  border-color: #000000;
	}

	/* OPTIONAL HOVER STATE */
	.faq-drawer__title:hover { 
	  color: #4E4B52  ;
	}

	.faq-drawer__trigger:checked
	  + .faq-drawer__title
	  + .faq-drawer__content-wrapper {
	  max-height: 550px;
	}

	.faq-drawer__trigger:checked + .faq-drawer__title::after {
	  transform: rotate(-45deg);
	  transition: 0.25s ease-in-out;
	}

	input[type="checkbox"] {
	  display: none;
	}
	
	.bold-text{
	  font-weight: 700;
	}
	
	.faq-drawer ul {
	    list-style-type: disc;
	    padding-right: 0px;
	    padding-left: 30px !important;
	}
